<?xml version = '1.0' encoding = 'UTF-8'?>
<templates theme="normal,design" >
 <template category="Textilien" product="M1" type="gift" name="Mousepad" islocked="true">
  <total width="2300" height="1900" />
	 <description lang="DE" name="Mousepad" >Mousepad
Produktbeschreibung:
Mousepad mit eigenen Foto.
Basismaterial: Moosgummi
Farbe: schwarz
Maße: 230x190x5mm
     </description>
    <imagearea left="-50" top="-50" right="2350" bottom="1950" resizable="false"/>
 </template>
 
 
  <template product="M1" type="gift" autor="jg" name="M1_1_Bild_komplett" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="landscape" default="yes" group="1 Bild">
    <total width="2300" height="1900" />
    <imagearea left="-50" top="-50" right="2350" bottom="1950" resizable="false"/>
  </template>
  
</templates>
